/*
 Theme Name:   Astra Child
 Theme URI:    https://tu-sitio.com/
 Description:  Tema hijo para Astra
 Author:       Imanol
 Author URI:   https://tu-sitio.com/
 Template:     astra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  astra-child
*/

.ast-container {
	padding:0 !important;
	margin:0 !important;
	width:100%;
}
.banner {
	background-color:#00010C;
	min-width:100%;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.banner-text {
	width:40%; 
	padding:5%}
.mid-text {
	display:flex;
	justify-content:center;
	text-align:center;
	padding:5% 0 0 0;
	font-size:24px;
	align-items:center;
}
/* From Uiverse.io by PriyanshuGupta28 */ 
.marquee {
  overflow: hidden;
	margin-bottom:5%;
  /* hide the scrolling overflow */
  width: 100%;
  -webkit-mask-image: linear-gradient(
    to right,
    transparent 0%,
    black 10%,
    black 90%,
    transparent 100%
  );
  mask-image: linear-gradient(
    to right,
    transparent 0%,
    black 10%,
    black 90%,
    transparent 100%
  );
}
.marquee_header {
  font-size: 35px;
  font-weight: 800;
  text-align: center;
  margin-bottom: 20px;
}
.marquee__inner {
  display: flex;
  width: max-content;
  animation: marquee 10s linear infinite;
}

.marquee__group {
  display: flex;
}

.marquee__group span {
  margin: 0 1.5rem;
  white-space: nowrap;
  background: #fff;
  color: white;
  padding: 4px 16px 4px 12px;
  border-radius: 6px;
  font-size: 1.2rem;
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.block-curso-cable {
	width: 60%;
    display: flex;
    flex-direction: column;
	margin-left:8% !important;
}
.cable-img {
	display:flex;
	justify-content:end;
}
.block-curso {
	width: 60%;
    display: flex;
    flex-direction: column;
	margin-left:8% !important;
	margin-bottom:60px
}
.container-curso {
	display:flex;
	background-color:#00010C;
	padding:4%;
	border-radius:15px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
	 transition: transform 0.4s ease-out;
}
.container-curso:hover {
	transform: scale(1.02); 
}
.block-curso-right {
	width: 60%;
    display: flex;
    flex-direction: column;
	margin-right:8% !important;
	margin-bottom:60px
}
.container-curso-right {
	display:flex;
	background-color:#00010C;
	padding:4%;
	border-radius:15px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
	transition: transform 0.4s ease-out;
}
.container-curso-right:hover {
	transform: scale(1.02); 
}
.block-curso-right-satelite {
	width: 100%;
    display: flex;
	justify-content:end;
    flex-direction: row;
	margin-bottom:60px
}
.container-curso-right-satelite {
	width:60%;
	display:flex;
	background-color:#00010C;
	margin-right:8% !important;
	padding:2.5%;
	border-radius:15px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
	transition: transform 0.4s ease-out;
}
.container-curso-right-satelite:hover {
	transform: scale(1.02); 
}
.informacion {
  padding: 10px 20px;
  border: none;
  font-size: 17px;
  color: #fff;
  border-radius: 7px;
  font-weight: 700;
  text-transform: uppercase;
  transition: 0.5s;
  transition-property: box-shadow;
}

.informacion {
  background: rgb(0,140,255);
  box-shadow: 0 0 25px rgb(0,140,255);
  width:100%;
}

.informacion:hover {
  box-shadow: 0 0 5px rgb(0,140,255),
              0 0 25px rgb(0,140,255),
              0 0 50px rgb(0,140,255),
              0 0 100px rgb(0,140,255);
}
#ast-scroll-top {
	display:none !important;
}
.end-page{
margin-bottom:70px;	
}

@media (max-width: 480px) {
	.banner {
		display:block;
	}
	.banner-text{
		width:100%;
	}
	.marquee {
		margin-bottom:15%;
	}
	.marquee_header{
		display:none;
	}
	.cable-img {
		display: flex; 
		justify-content:center;
	}
	.block-curso-cable {
		width:100%;
		margin-left:0 !important;
		padding:0 5%;
	}
	.container-curso {
		display:block;
	}
	.container-curso div{
		width:100% !important;
	}
	.block-curso {
		width:100%;
		margin-left:0 !important;
		padding:0 5%;
	}
.block-curso-right {
		width:100%;
		margin-left:0 !important;
		padding:0 5%;
	}
	.container-curso-right {
		display:block;
	}
	.container-curso-right div{
		width: 100% !important;
	}
	.block-curso-right-satelite {
		display:block;
		padding:0 5%;
	}
	.container-curso-right-satelite {
		width:100%;
		display:block;
	}
	.container-curso-right-satelite div{
		width:100% !important;
	}
}